IDCVSSSummaryLast (major) updatePublished
CVE-2016-5774 4.3
The HTTPS server in Blue Coat PacketShaper S-Series 11.5.x before 11.5.3.2 might allow remote attackers to obtain sensitive credentials and other information via unspecified vectors, related to use of insecure cryptographic parameters.
28-11-2016 - 20:29 12-07-2016 - 19:59
Back to Top Mark selected
Back to Top